
<sequence>
  <scene id="scene">

    <resources>
      <bg id="background" priority="2">
        <bitmap file="sequences/swamp/swamp4.jpg"/>
      </bg>
      <bg id="woman" priority="1">
        <bitmap file="sequences/swamp/woman1.png"/>
      </bg>
      <bg id="man" priority="1">
        <bitmap file="sequences/swamp/man1.png"/>
      </bg>
      <dialogbox/>
    </resources>

    <script>
 		<movebg id="woman" pos="255,0" duration="0" soft="false"/> <movebg id="man" pos="0,0" duration="0" soft="false"/>
		<setbrightness value="0" duration="0"/> <setbrightness value="1" duration="1.5"/> <waitforall> <brightness/> </waitforall>

		<dialogtextsequence characterdelay="0.02" orientation="neutral">
		Valérie s&apos;arrête. Seulement après quelques mètres, John s&apos;aperçoit qu&apos;elle n&apos;est plus à ses côtés. Etonné, il se tourne vers elle.
		</dialogtextsequence>

		<movebg id="man" pos="255,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="right">
		"Qu&apos;est-ce qu&apos;il y a? Il faut continuer."
		</dialogtextsequence> <movebg id="man" pos="0,0" duration="0.5" soft="false"/>

		<movebg id="woman" pos="0,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="left">
		"Je ne ferais pas un pas de plus, tant que vous ne m’en racontez pas plus, John. Vous me précipiter à travers ce marais et je n&apos;en comprends rien. Vous me servez une histoire sur les phénomènes temporels et vous espérez que je vais tout simplement le croire."
		</dialogtextsequence> <movebg id="woman" pos="255,0" duration="0.5" soft="false"/>

		<dialogtextsequence characterdelay="0.02" orientation="neutral">
		Valérie est au bord des larmes.
		</dialogtextsequence>

		<movebg id="man" pos="255,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="right">
		"Je suis désolé, Valérie, vous avez raison. Je crois que j&apos;ai été seul pendant trop longtemps et que j&apos;ai oublié que tout ça est trop difficile à comprendre pour d&apos;autres personnes. Bon, je vous ai dit mon vrai âge et pourtant  j&apos;ai l&apos;air de n&apos;avoir que 50 ans. En 1945, je faisais un vol de reconnaissance avec ma petite machine quand je suis tombé dans une tempête. La poupe a été foudroyée et j&apos;ai fait une chute."
		</dialogtextsequence> <movebg id="man" pos="0,0" duration="0.5" soft="false"/>

		<movebg id="woman" pos="0,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="left">
		"Moi aussi je suis tombée dans une tempête qui s&apos;est approchée tout d&apos;un coup."
		</dialogtextsequence> <movebg id="woman" pos="255,0" duration="0.5" soft="false"/>

		<movebg id="man" pos="255,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="right">
		"Oui, cet orage ne semblait pas naturel. J&apos;ai une hypothèse, mais je vais vous en dire plus après. Quand je me suis réveillé je me trouvais dans un arbre dans le marais, pas loin de la maison où vous m&apos;avez rencontré. Dès lors je suis sur cette île et vous pouvez me croire, il n&apos;est pas facile d&apos;en partir."
		</dialogtextsequence> <movebg id="man" pos="0,0" duration="0.5" soft="false"/>

		<movebg id="woman" pos="0,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="left">
		"Vous êtes prisonnier de cette île depuis plus de 60 ans?"
		</dialogtextsequence> <movebg id="woman" pos="255,0" duration="0.5" soft="false"/>

		<movebg id="man" pos="255,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="right">
		"Ça c&apos;est ce qui est fou. Pour vous, en dehors, ce sont 60 ans, mais pour moi, sur l&apos;île, cela fait seulement 10 ans."
		</dialogtextsequence> <movebg id="man" pos="0,0" duration="0.5" soft="false"/>

		<movebg id="woman" pos="0,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="left">
		"Mais comment vous pouvez le savoir, si vous n&apos;avez pas de contact avec le monde extérieur? C&apos;est absurde, tout ça."
		</dialogtextsequence> <movebg id="woman" pos="255,0" duration="0.5" soft="false"/>

		<movebg id="man" pos="255,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="right">
		"Je ne suis pas le premier être humain à avoir échoué sur l&apos;île. Mais il faut que nous continuions, le temps presse."
		</dialogtextsequence>

		<setbrightness value="0" duration="1.5"/> <waitforall> <brightness/> </waitforall>

    </script>
  </scene>

</sequence>
